ul.paginator{font-size:0;line-height:0;display:block;list-style-type:none;padding:0;margin:0;clear:both}ul.paginator
li{display:inline;font-size:medium;line-height:1.8em;margin:1px;text-align:center}ul.paginator
li.selected{padding:0
.3em}ul.paginator li
a{padding:0
.3em}ul.paginator li.hidenext,
ul.paginator
li.hideprev{display:none}